@charset iso-8859-9;body {background:#FFF; overflow-x: hidden}#ScrollToTop {
z-index: 999;
position: fixed;
right: 15px;
bottom: 110px;

padding: 20px 10px 30px;
-moz-transition: bottom 250ms ease-in-out;
-webkit-transition: bottom 250ms ease-in-out;
cursor: pointer;
background-position: center center;
background-repeat: no-repeat;
border: none;
}
#_baslik{float:left;width:620px;height:auto;position:relative;margin:10px 0}#_tarih{float:right;width:108px;height:auto;text-align:right;position:relative;margin:10px 0}#bottom{width:100%;height:auto;margin-top:20px;position:relative;background:#000}#bottomin{width:1033px;height:auto;text-align:center;margin:auto}content{width:100%;min-height:300px;height:auto;}#contentin{width:1033px; position:relative;height:auto;margin:auto;z-index:999;background:#FFF;display: table;-moz-box-shadow: 0 20px 150px -40px #000;-ms-box-shadow: 0 20px 150px -40px #000;-o-box-shadow: 0 20px 150px -40px #000;-webkit-box-shadow: 0 20px 150px -40px #000;box-shadow: 0 20px 150px -40px #000}#detay{width:728px;height:auto;text-align:center;margin:20px 0}#etiket{text-align:justify;padding-top:10px;padding-bottom:10px;}#galeri_vitrin{width:728px;height:250px;margin:0}#glr_sag{float:right;width:566px;height:auto;position:relative}#glr_sol{float:left;width:160px;margin-right:2px;height:auto;position:relative}#guide{list-style:none;position:absolute;width:190px;margin-top:325px;margin-left:5px;z-index:99;padding:5px}#guide a,#guide1 a{width:15px;display:block;padding:0}#guide a:focus,#guide1 a:focus{outline:none}#guide img,#guide1 img{border:none;display:block}#guide li,#guide1 li{width:15px;float:left;list-style:none;display:block;background:url(http://www.modahaber.com/img/guide4.png) no-repeat;cursor:pointer;margin:2px}#guide li.activeLI{background:url(http://www.modahaber.com/img/guide6.png) no-repeat}#guide1{position:relative;width:300px;height:15px;margin:0;padding:0}#guide1 li.activeLI{background:url(http://www.modahaber.com/img/guide3.png) no-repeat}#header{width:1033px;height:auto;position:relative;z-index:999;margin:0px auto; padding-top:45px;text-align:center;background:#FFF;display: table;-moz-box-shadow: 0 20px 150px -40px #000;-ms-box-shadow: 0 20px 150px -40px #000;-o-box-shadow: 0 20px 150px -40px #000;-webkit-box-shadow: 0 20px 150px -40px #000;box-shadow: 0 20px 150px -40px #000}#kat_sag{float:right;width:560px;height:auto; padding-left:5px;position:relative}#kat_sol{float:left;width:160px;height:auto;position:relative}#katalog{width:300px;height:420px;margin:0;background:url(http://www.modahaber.com/img/golge.png) no-repeat;background-position-y:100%; padding-bottom:8px}#latest_l{width:45px;height:40px;text-align:right;float:left}#latest_r{width:505px;height:32px;float:right;padding:0; overflow:hidden}#logo{width:300px;height:70px; padding-top:20px;float:left}#manset{width:728px;height:350px;overflow:hidden;margin:0;padding:0}#manset1{width:300px;height:400px;overflow:hidden;margin:0;padding:0}#marka{width:245px;height:280px;overflow:auto;border:7px solid #000;  background:#111}#marka ul{list-style:none;display:block;margin:0;padding:0}#marka_sag{text-align:left;width:300px;height:167px;overflow:auto}#marka_sag ul{list-style:none;margin:0;padding:0}#members{width:158px;height:32px;padding-top:8px;float:right}#menu{width:1033px;height:40px;position:relative;z-index:999;margin:0 auto;border-top:3px solid #900!important;border-bottom:3px solid #900!important}#mh_728tepe{width:728px;height:auto;float:right}#sub{float:left;width:32px;padding-top:5px}#nav{float:left;width:1001px;height:20px;position:relative;text-align:center;margin:auto;padding:10px 0}#news{height:20px;overflow:hidden;margin:0;padding:0}#pagi_orta,#uc_orta{width:528px;height:auto;float:right;text-align:center}#pagi_sag,#uc_sag{width:100px;height:30px;float:right;text-align:right}#pagi_sol,#uc_sol{width:100px;height:30px;float:left}#profil{float:right;width:364px;height:auto;text-align:right}#sag{float:right;width:300px;text-align:right;height:auto;position:relative;background:#FFF;display: table-row}#slide{width:728px;height:500px;position:relative}#slide1{width:500px;height:auto;position:relative}#slide2{position:absolute;width:350px;border:7px solid #6F663C; border-radius:5px; margin-left:356px;margin-top:240px;height:90px;overflow:hidden;background:#FFF;filter:alpha(opacity=80);opacity:0.8;z-index:1;padding:2px}#slider{float:left;position:relative;width:1033px;height:250px;overflow:hidden;background:#000}#slider .backgroundText{position:absolute;width:100%;height:100%;top:100%;background:#000;filter:alpha(opacity=80);opacity:0.8}#slider .diapo{position:absolute;filter:alpha(opacity=100);opacity:1;visibility:hidden}#slider .slide{position:absolute;height:250px;width:374px;background:#000;overflow:hidden;cursor:default}#slider .text{position:absolute;top:100%;color:#FFF;font-family:verdana, arial, Helvetica, sans-serif;font-size:11px;text-align:justify;width:350px;left:10px}#slider .title{text-align:left;color:#F80;font-size:12px;text-decoration:none}#sol{float:left;width:728px;height:auto;margin-right:5px;position:relative;background:#FFF;display: table-row}#tepe_resim{width:728px;height:auto;margin:10px 0}#top{width:100%;height:40px;position:fixed; z-index:9999;background: url(../img/sprites_bg.png) repeat-x;margin:0 auto; margin-bottom:40px}#top-search{height:40px;width:300px;float:right;position:relative}#top_in{width:1033px;height:40px;position:relative;margin:auto}#turn{float:left;width:364px;height:auto;text-align:left}.baslik{width:100%;height:auto;position:relative;text-align:justify;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bolder;color:#666}.baslik2{font-family:'Oswald', sans-serif;letter-spacing:0;font-size:18px;color:#333}.baslik3{font:18px Arial;font-weight:700;color:#f60; text-decoration:none}.baslik_bg{width:728px;height:10px;position:relative}.clear{clear:both}.glr_a{float:left;width:176px;height:200px;padding-top:10px;text-align:center;overflow:hidden;background:#DDD;margin:0 2px 10px 0;border: 2px solid #bdc7d8}.glr_a:hover{background: #99C}.hbr_a{float:left;width:364px;height:180px;position:relative;margin:0 0 5px;padding:0}.hbr_b{width:364px;height:25px;position:relative;background:url(http://www.modahaber.com/img/kat_s.gif) no-repeat;background-position-y:100%;padding:0}.kat_a{float:left;width:728px;height:180px;position:relative;margin:0 0 5px;padding:0}.kat_b{width:728px;height:25px;position:relative;background:url(http://www.modahaber.com/img/kat_s.gif) no-repeat;background-position-y:100%;padding:0}.marka_profil,#ana_haber,#haber_detay,#haber_icerik{width:728px;height:auto;position:relative}.mh_160rek{width:160px;height:600px; background:url(http://www.modahaber.com/img/golge2.png) no-repeat;background-position-y:100%; padding-bottom:8px}.mh_300rek{width:300px;height:auto;margin-bottom:2px}.mh_728rek{width:728px;height:auto}.mh_link{font:italic 17px Georgia,Palatino, "Palatino Linotype" ,Times, "Times New Roman" ,serif;color:#333}.nav{font:italic 17px Georgia,Palatino, "Palatino Linotype" ,Times, "Times New Roman" ,serif}.nav ul{margin:0;padding:0}.nav ul li{display:inline}.nav ul li a{color:#000;text-decoration:none;border-left:dotted 1px #000;border-right:dotted 1px #000;padding:5px}.nav ul li a:hover,.nav ul li .current{color:#CCC;background:#000;padding:5px}.newsticker{list-style-type:none;margin:0;padding:3px}.pagination{margin-top:5px;margin-bottom:5px;clear:both;padding:2px}.pagination a,.pagination a:visited,.pagination a:active{font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;font-weight:400!important;border:1px solid #333;text-decoration:none;color:#000;padding:0 5px}.pagination a.currentpage{font-size:20px;background-color:#000;color:#6F663C!important;border-color:#333}.pagination a.disabled,.pagination a.disabled:hover{background-color:#DDD;cursor:default;color:#000;border-color:transparent}.pagination a.prevnext{font-weight:700}.pagination a:hover{border:1px solid #333;color:#6F663C;background-color:#000}.pagination li{list-style-type:none;display:inline;padding-bottom:1px}.pagination ul{text-align:right;font-size:100%;margin:0;padding:0}.rss1{font:7px Verdana, Geneva, sans-serif;color:#000}.yazi{font:15px Georgia, "Times New Roman" , Times, serif;color:#CCC}.yazi1{font:12px Arial, Helvetica, sans-serif;color:#000}.yazi4{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#f60}.yazi6{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#000}:first-child+html .pagination li a,* html .pagination li a{margin-right:4px}a img{border:none}a.baslik{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bolder;color:#666;text-decoration:none}a.baslik2{color:#333;text-decoration:none}a.baslik2: hover{color:#6F663C;text-decoration:none}a.baslik:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bolder;color:#6F663C;text-decoration:underline}a.h1,a.h2,a.h3,a.h4,a.h5,a.h6{color:#000;text-decoration:none}a.h1:hover,a.h2:hover,a.h3:hover,a.h4:hover,a.h5:hover,a.h6:hover{color:#6F663C;text-decoration:underline}a.mh_link{line-height:1.7;color:#333;border-bottom:3px double #333;cursor:pointer}a.mh_link:hover{line-height:1.7;color:#6F663C;border-bottom:3px double #6F663C;cursor:pointer}a.rss1{font:7px Verdana, Geneva, sans-serif;color:#000;text-decoration:none}a.rss1:hover{font:7px Verdana, Geneva, sans-serif;color:#000;text-decoration:underline}a.yazi{font:15px Georgia, "Times New Roman" , Times, serif;color:#6F663C;text-decoration:none}a.yazi1{color:#000;text-decoration:none}a.yazi1:hover{color:#000;text-decoration:underline}a.yazi4{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#f60;text-decoration:none}a.yazi4:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#f60;text-decoration:underline}a.yazi6,a.yazi6:hover{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#000;text-decoration:none}a.yazi:hover{font:15px Georgia, "Times New Roman" , Times, serif;color:#6F663C;text-decoration:underline}body{font:15px Georgia, "Times New Roman" , Times, serif;color:#333;margin:0 auto;padding:0}h1{font:36px Georgia, "Times New Roman" , Times, serif;color:#030303;margin:0;padding:0}h2{font:30px Georgia, "Times New Roman" , Times, serif;color:#030303;margin:0;padding:0}h3{font:italic 25px Georgia, "Times New Roman" , Times, serif;color:#030303;margin:0;padding:0}h4{font: italic 18px Georgia, "Times New Roman" , Times, serif;color:#030303;margin:0;padding:0}h5{font:15px Georgia, "Times New Roman" , Times, serif;color:#CCC;margin:0;padding:0}h6{font:14px Georgia, "Times New Roman" , Times, serif;color:#030303}input,textarea,select{background:#fff;border:0 solid #999}input.button{color:#000;background:#FFF;border-color:#FFF #00DFFF #00DFFF #FFF;border-style:solid;border-width:1px}input:focus,textarea:focus,select:focus{color:#000;background:#fff;border:0 solid #999}input[type=text]:focus,input[type=password]:focus{outline:0 none}p{font:20px 'Sorts Mill Goudy', serif; font-weight:400;margin:0;padding:0} #drop1 {float:left; width:220px} #drop2 {float:right; width:220px; text-align:right}
#navi{
width:728px;
height:auto;
text-align:center
}
#pageskin{
position: fixed; 
top: 41px; 
left: 0px; 
z-index: 0; 
width: 100%; 
height: 100%; 
overflow: hidden; 
visibility: hidden;
}

#pageskin_l {
position:absolute;
width: 50%;
height: 100%;
left:0;
z-index: 0;
visibility: visible;
}

#pageskin_l2 {
	margin-right:525px;
	text-align: right;
	}

#pageskin_r {
position:absolute;
width: 50%;
height: 100%;
right:0;
z-index: 0;
visibility: visible;
}
#pageskin_r2 {
	margin-left:525px;
	text-align:left;

}
#manset_konteyner{

	width:1033px;

	padding:0;

	margin:0 auto ;

	height:auto;



}



#manset11_trans{



width:465px;

height:310px;

margin-bottom:5px;

background-color: rgba(0, 0, 0, 0.5);

position:absolute;





}



#manset_sol{

width:465px;

float:left ;

padding:0px;

}





#manset_orta{

	

width:258px;

float:left ;

padding:0px;







}





#manset_sag{

	

width:300px;





float:left ;

padding:0px;

margin-left:5px;

margin-right:5px;

}



.manset_aciklamalar{



   font-size:14px;

    color:#FFFFFF ;

	padding-top:20px;

	margin-left:8px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight:normal;



}





.manset11_baslik{



width: 455px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 5px;

font-family: Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:16px;

text-shadow: 0 0 6px #000;

color: #fff;

padding: 5px;



}







.manset2_baslik{



width: 220px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 5px;

font-family: Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:12px;

text-shadow: 0 0 6px #000;

color: #fff;

padding: 5px;



}







.manset3_baslik{



width: 220px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 5px;

font-family: Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:12px;

text-shadow: 0 0 6px #000;

color: #fff;

padding: 5px;



}





.manset4_baslik{



width: 248px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 5px;

font-family: Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:12px;

text-shadow: 0 0 6px #000;

color: #fff;

padding: 5px;

}



.manset5_baslik{



width: 248px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 5px;

font-family: Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:12px;

text-shadow: 0 0 6px #000;

color: #fff;

padding: 5px;

}



.manset6_baslik{



width: 290px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 5px;

font-family: Arial, Helvetica, sans-serif;

font-weight:bold;

font-size:12px;

text-shadow: 0 0 6px #000;

color: #fff;

padding: 5px;

}





.manset7_baslik{



width: 290px;

height: 30px;

background-color: rgba(0, 0, 0, 0.6);

position: absolute;

bottom: 0;

color: #fff;

padding: 5px;

}





#manset2_trans{



width:230px;

height:154px;

margin-bottom:5px;

background-color: rgba(0, 0, 0, 0.6);

position:absolute;





}





#manset3_trans{



width:230px;

height:154px;

margin-bottom:5px;



background-color: rgba(0, 0, 0, 0.6);

position:absolute;





}





#manset4_trans{



width:258px;

height:172px;

margin-bottom:5px;



background-color: rgba(0, 0, 0, 0.6);

position:absolute;





}





#manset5_trans{



width:258px;

height:292px;

margin-bottom:5px;



background-color: rgba(0, 0, 0, 0.6);

position:absolute;





}





#manset6_trans{



width:300px;

height:200px;

margin-bottom:5px;



background-color: rgba(0, 0, 0, 0.6);

position:absolute;





}



#manset7_trans{



width:300px;

height:250px;

margin-bottom:5px;



background-color: rgba(0, 0, 0, 0.6);

position:absolute;

}



#rek{

 color:#999;

 height:14px;

 width:300px;

 text-align:right ;

 font-size:10px;

 

}

::-webkit-scrollbar {

width: 10px;

 scrollbar-face-color: #666;

}



::-webkit-scrollbar-thumb {

border-radius: 5px;





    background: rgba(153, 153, 153, 1); 

    -webkit-box-shadow: inset 0 0 6px rgba(153, 153, 153, 1); 

	

}



::-webkit-scrollbar-track {



border-radius: 10px;

background-color: #333;



    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 







}

#mh_masthead{width:1033px;height:40px;position:relative;margin:0 auto;margin-top:5px

}





#katalog_orta{text-align:center;min-height:300px; min-width:500px}

.sosyal_medya {
	text-align:left;
	margin: 0;
}

.sosyal_medya a {
	width:36px;
	height:36px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	_height: 36px;
	_width: 36px;
	background-repeat:no-repeat;
	background-image:url(../img/shares.png);
}

.sosyal_medya a.fb {
	background-position:0 0;
}
.sosyal_medya a.tw {
	background-position:-39px 0;
}

.sosyal_medya a.pin {
	background-position:-78px 0;
}

.sosyal_medya a.es {
	background-position:-39px -39px;
}
.sosyal_medya a.go {
	background-position:-117px 0;
}
.sosyal_medya a.ins {
	background-position:-78px -39px;
}

#top-search{float:left;height:40px;width:533px;text-align:center}#top-search .box{width: 480px;
text-align:center;
height: 15px;
font-size: 16px;
line-height: 23px;
-webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
-moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
box-shadow: inset 2px 2px 2px 0px #dddddd;
padding: 7px 10px;
font-family: tahoma;
-webkit-border-radius: 5px;
border: 2px solid #bdc7d8;
margin-top:3px}
#top-search .btn{margin-left:10px;width:35px;background:transparent;border:0;text-indent:-9999px;cursor:pointer}#top-search form{}#top_in{width:1033px;height:40px;position:relative;margin:auto}
.hbr_2{
font:18px 'Oswald', sans-serif;color:#333;
position:relative;
float:left;
overflow:hidden;
width: 300px;
height: 600px;
background: #FFF;
margin: 5px 10px 10px 0; 
padding: 10px;
border: 1px solid #DDD;
box-shadow: 0 1px 3px rgba(34,25,25,0.4);
-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
}
.hbr_2:hover{border: 1px solid #900}


#alan {
	width: 1033px;
	margin: 5px auto;
	top:0;

}

#sutun {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}

.hbr {
	width:300px;
	display: table;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 10px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.hbr img {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.hbr p {
	font: 14px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color: #333;
	margin: 0;
}


.hbr3 {
	width:300px;
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 10px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.hbr3 img {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.hbr3 p {
	font: 14px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color: #333;
	margin: 0;
}

.grid {
	max-width: 100%;
	list-style: none;
	margin: 0px auto;
	padding: 0;
}

.grid li {
	display: block;
	float: left;
	padding: 15px;
	width: 310px;
}

.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}

.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: block;
	max-width: 300px;
}

/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards ;
	animation: fadeIn 0.65s ease forwards;
}

@-webkit-keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}

@keyframes fadeIn {
	0% { }
	100% { opacity: 1; }
}





/* Effect 2: Move Up */
.grid.effect-2 li.animate {
	-webkit-transform: translateY(200px);
	transform: translateY(200px);
	-webkit-animation: moveUp 0.65s ease forwards;
	animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	0% { }
	100% { -webkit-transform: translateY(0); transform: translateY(0); opacity: 1; }
}

/* Effect 3: Scale up */
.grid.effect-3 li.animate {
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
	-webkit-animation: scaleUp 0.65s ease-in-out forwards;
	animation: scaleUp 0.65s ease-in-out forwards;
}

@-webkit-keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
	0% { }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

/* Effect 4: fall perspective */
.grid.effect-4 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-4 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	transform: translateZ(400px) translateY(300px) rotateX(-90deg);
	-webkit-animation: fallPerspective .8s ease-in-out forwards;
	animation: fallPerspective .8s ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
	0% { }
	100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

/* Effect 5: fly (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-5 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-5 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 50% 50% -300px;
	transform-origin: 50% 50% -300px;
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-animation: fly .8s ease-in-out forwards;
	animation: fly .8s ease-in-out forwards;
}

@-webkit-keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes fly {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}

@-webkit-keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}

/* Effect 7: helix (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-7 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}

.grid.effect-7 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-animation: helix .8s ease-in-out forwards;
	animation: helix .8s ease-in-out forwards;
}

@-webkit-keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); opacity: 1; }
}

@keyframes helix {
	0% { }
	100% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); opacity: 1; }
}

/* Effect 8:  */
.grid.effect-8 {
	-webkit-perspective: 1033px;
	perspective: 1033px;
}

.grid.effect-8 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-animation: popUp .8s ease-in forwards;
	animation: popUp .8s ease-in forwards;
}

@-webkit-keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); opacity: 1; }
}

@keyframes popUp {
	0% { }
	70% { -webkit-transform: scale(1.1); transform: scale(1.1); opacity: .8; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; }
	100% { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}

@media screen and (max-width: 900px) {
	.grid li {
		width: 50%;
	}
}

@media screen and (max-width: 400px) {
	.grid li {
		width: 100%;
	}
}




.hbrImgCont{

  width:300px ;
  height:225px;
  overflow:hidden ;
  
  
 background: url(../img/loader.gif) center no-repeat; 

}

#manset11{

 background: url(../img/loader.gif) center no-repeat; 

}


#manset2{

 background: url(../img/loader.gif) center no-repeat; 
}


#manset3{

 background: url(../img/loader.gif) center no-repeat; 
}


#manset6{

 background: url(../img/loader.gif) center no-repeat; 
}

#manset4{

 background: url(../img/loader.gif) center no-repeat; 
}